amigo para compilar você necessita ter o pacote make instalado, averigue e veja se ele esta instalado primeiro. se você utiliza debian ou um de seus erivados basta dar um apt-get install make , mas acredito que ja deva estar instalado isso em seu sistema, informe o erro que da quando você da o comando make por favor..


valeu amigo e boa sorte.